Subject: Let us go back to Comp.Chem. when we stil can

From: Jan Labanowski <[email-masked]>
Date: Mon, 6 Mar 1995 11:01:58 -0500

Dear Netters,

While I realize that I am the most guilty of sending mail not related to
Computational Chemistry to the list lately, I still try to do my job (though
I am not sure how much credibility I still have left {:-)} ...).

Please refrain from discussing the "Decency Act" on the CCL (or any matters not
related to Computational Chemistry -- check the help file for the list of
"official topics"), since it is too explosive to handle even for chemists.
Just sign the petition if you think it is more harm than good (I did,
if you want to know, since it in effect forces the access providers to censor
all communications after first offense, or to enter into elaborate licensing
agreements to cover their butt).

Jan Labanowski
Still a CEO of CCL without a bank account {:-)}
[email-masked]